input.wpcf7-form-control.wpcf7-submit.has-spinner.theme-btn {
    background: #192436;
    color: #fff;
    width: fit-content;
    padding: 20px 35px;
}
.wpcf7-not-valid,input.is-invalid {
    border: 2px solid #c62523!important
}

.wpcf7-form br {
    display: none
}

.wpcf7-response-output {
    color: #fff!important;
    background-color: #f24224;
    border: 0px!important
}
.dark {background-color:#FAF8F8;}
/* Blog Pagination */
.blog-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 50px 0;
    flex-wrap: wrap;
}

.blog-pagination .page-numbers {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 48px;
    height: 48px;
    padding: 0 18px;
    border: 2px solid #192335;
    background: #fff;
    color: #192335;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    transition: all 0.3s ease;
}

/* Hover */
.blog-pagination .page-numbers:hover {
    background: #b88658;
    border-color: #b88658;
    color: #fff;
    transform: translateY(-2px);
}

/* Current Page */
.blog-pagination .page-numbers.current {
    background: #192335;
    border-color: #192335;
    color: #fff;
    cursor: default;
}

/* Next & Previous */
.blog-pagination .next,
.blog-pagination .prev {
    padding: 0 22px;
    font-weight: 600;
}

/* Current page hover (optional) */
.blog-pagination .page-numbers.current:hover {
    background: #b88658;
    border-color: #b88658;
    color: #fff;
    transform: none;
}
.page-id-2 .blog-pagination {
    display: none;
}
.single-services .recent-thumb img {
    width: 70px;
    height: 70px;
}
.horse-image {
    width: 100%;
    height: 350px; /* Adjust as needed */
    overflow: hidden;
	margin-bottom:30px;
}

.horse-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.light{background-color:#fff;}